Uploaded image for project: 'Active and Available Inventory'
  1. Active and Available Inventory
  2. AAI-1101

haproxy, aai-resources, and aai-traversal using outdated certificate in OOM config

    Details

    • Type: Bug
    • Status: Closed
    • Priority: High
    • Resolution: Done
    • Affects Version/s: Beijing Release
    • Fix Version/s: Beijing Release
    • Labels:
      None

      Description

      As an AAI developer, I need to update the haproxy PEM format certificate and the keystore files for resources and traversal to use the new AAF-signed certificate.

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              • Assignee:
                mkhinda Mandeep Khinda
                Reporter:
                jimmydot James Forsyth
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: